body 
	{
background-image:url('images/faded.gif');
background-repeat:repeat-x;

	background-color: #000000;
	color: #000000; 
	font-family: helvetica, tahoma, arial, sans-serif; }
	
#logo { width: 796px;
	min-width: 796px;
	min-height: 65px;
	color: #000000;
	border-style: solid;
	border-width: 0px;
	border-color: #8ccc40;
	padding-top: 8px;
	margin-left: 2px; }
	
	
#main { width: 796px;
	min-width: 796px;
	min-height: 50px;
	color: #000000;
	border-style: solid;
	border-width: 0px;
	border-color: #8ccc40;
	padding: 3px;
	margin-left: 10px;
	
	}	
	
	
	
.mainnav { border-color: #22317C;
	margin-left: 9px;
	padding: 0px;
	}	
	
	
	
#contain { width: 800px;
	min-width: 800px;
	min-height: 500px;
	margin: 0 auto;
	margin-top: 40px;
	font-size: .9em;
	background-color: #ffffff;
	color: #000000;
	border-color: #6495ed;
	border-style: solid;
	border-width: 0px;
	padding: 2px;
	padding-right: 2px;
	-moz-border-radius-topright: 20px;
	-moz-border-radius-topleft: 20px;
	
	-moz-border-radius-bottomright: 20px;
	-webkit-border-top-right-radius: 20px;
	-webkit-border-top-left-radius: 20px;
	
	-webkit-border-bottom-right-radius: 20px;
	padding: 5px 25px 5px 25px;
	}
	
	
	
div { text-align: justify; text-justify: auto }	
	
	
	
#leftcolumn { 
	color: #000000;
	float: left;
	clear: right;
	min-height: 400px;
	width: 170px;
	margin-left: 22px;
	margin-top: 9px;
	background-color: #f0f0f0;
	border-color: #0a0242;
	border-style: solid;
	border-width: 1px;
	padding: 2px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: left;
	font-size: .8em;
	-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;
	}

	
	
	
#rightcolumn { margin-left: 250px;
	min-height: 425px;
	border-color: #6495ed;
	color: #000000;
	font-size: .8em;
	border-style: solid;
	border-width: 0px;
	padding: 2px;
	margin-top: 17px;
	}
	
#rightabout { margin-left: 200px;
	clear: right;
	margin: 40px 2px 2px 2px;
	border-color: #000000;
	border-style: solid;
	border-width: 1px;
	padding: 2px;	}
	
#footer { font-size: .5em;
	color: #cccccc;
	font-style: italic;
	width: 800px;
	min-width: 800px;
	margin: 0 auto;
	text-align: center;
	padding: 6px;
	margin-top: 10px;
	}

a:link { 
	color: #FF6600;
	font-size: 1.1em;
	text-decoration: none;
	}
a:visited { 
	color: #666666;
	}

a:active { 
	color: #ffffff;
	}



img { border: 0px;
	border-style: solid;
	border-color: #bfbfbf;
	padding: 1px;
		-moz-border-radius-topright: 10px;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-bottomright: 10px;
	-webkit-border-top-right-radius: 10px;
	-webkit-border-top-left-radius: 10px;
	-webkit-border-bottom-right-radius: 10px;}
	

	
.nav { font-weight: bold; 
	font-size: .8em;
    width: 800px;
	min-width: 800px;
	margin: 0 auto;
	text-align: center; }
	
.floatleft { float: left;
	margin: 5px;
	clear: left; }
	
table { width: 100%; }
th { height: 50px;
	width: 33%; 
	text-align: center;}